/***********************************************************
 *                                                         *
 *                         slideshow                         *
 *                                                         *
 ***********************************************************/
 
div#slideshowwindow
{
	position:                   relative;
	width:                      970px;
	height:                     302px; 
  overflow:                   hidden;	
  border:                     solid 3px #132253;
  -webkit-border-radius:      5px; 
  -khtml-border-radius:       5px; 
  -moz-border-radius:         5px; 
  border-radius:              5px;                   
}

div#slideshow-length
{
	position:                   absolute;
	top:                        0;
	left:                       0;
	height:                     300px;
}

div.slideshow-image
{
	position:                   absolute;
	left:                       0px;
	top:                        0px;
	width:                      970px;
	height:                     300px;
	border:                     solid 1px #fff;
	-webkit-border-radius:      5px; 
  -khtml-border-radius:       5px; 
  -moz-border-radius:         5px; 
  border-radius:              5px; 
}

div.slide-title
{
  position:                   absolute; 
  top:                        10px;
  left:                       430px; 
  padding:                    5px 10px 5px 10px; 
  background:                 #0A122D; 
  color:                      #fff;
}

div.slide-title-shadow
{
  position:                   absolute; 
  top:                        11px;
  left:                       431px;
  padding:                    5px 10px 5px 10px; 
  background:                 #333333;
}

div.slide-subtitle
{
  position:                   absolute; 
  top:                        46px;
  left:                       490px; 
  padding:                    2px 10px 1px 10px; 
  background:                 #0A122D; 
  color:                      #fff;
}

div.slide-subtitle-shadow
{
  position:                   absolute; 
  top:                        47px;
  left:                       491px;
  padding:                    2px 10px 1px 10px; 
  background:                 #333333;
}

div.slide-title h1, div.slide-title-shadow h1
{
	color:                      #fff;
	font-size:                  25px;
}

div.slide-subtitle-shadow h1, div.slide-subtitle h1
{
  color:                      #fff;
  font-size:                  30px;
}


div.slide-textbox
{
 position:                    absolute; 
 padding:                     5px 15px 5px 20px; 
 right:                       1px;  
 width:                       400px;
 height:                      300px; 
 background:                  #DAE7EC; 
 color:                       #222; 
}

div.slide-text
{ 
 padding:                     100px 15px 5px 40px;  
}


div.slide-text p
{ 
 font-size:                   12px;  
  line-height:                1.7em;
}

div.slide-boxes
{
 position:                    absolute; 
 right:                       430px; 
 width:                       66px;
 height:                      300px; 
 background:                  transparent url(img/boxes.png) no-repeat 0 0
}